<?php 

return
[
    "immunologie",
    "anesthésiologie",
    "andrologie",
    "cardiologie",
    "chirurgie",
    "chirurgie cardiaque",
    "chirurgie esthétique, plastique et reconstructive",
    "chirurgie générale",
    "chirurgie maxillo-faciale",
    "chirurgie pédiatrique",
    "chirurgie thoracique",
    "chirurgie vasculaire",
    "neurochirurgie",
    "dermatologie",
    "endocrinologie",
    "gastro-entérologie",
    "gériatrie",
    "gynécologie",
    "hématologie",
    "hépatologie",
    "infectiologie",
    "médecine aiguë",
    "médecine du travail",
    "médecine générale",
    "médecine interne",
    "médecine nucléaire",
    "médecine palliative",
    "médecine physique",
    "médecine préventive",
    "néonatologie",
    "néphrologie",
    "oncologie",
    "obstétrique",
    "ophtalmologie",
    "orthopédie",
    "Oto-rhino-laryngologie",
    "pédiatrie",
    "pneumologie",
    "psychiatrie",
    "radiologie",
    "radiothérapie",
    "rhumatologie",
    "urologie",
    "autre"
];
